./wip/ruby-libv8, Ruby distribution wrapper for the V8 JavaScript engine

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.16.14.15, Package name: ruby24-libv8-3.16.14.15, Maintainer: filip

A gem for distributing the v8 runtime libraries and headers
in both source and binary form.


Required to run:
[lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 2c17ac1160fbf9b1cb85d90eb47f02346222a5c6
RMD160: c588d3cabd03b70388894b47e1708b813124a147
Filesize: 11912 KB

Version history: (Expand)


CVS history: (Expand)


   2015-07-15 10:52:51 by Filip Hajny | Files touched by this commit (3) | Package updated
Log message:
Update ruby-libv8 to 3.16.14.11.

No changelog released, commits only seem to relate building v8 embedded,
which is not employed for pkgsrc.
   2014-01-28 16:59:49 by Filip Hajny | Files touched by this commit (9)
Log message:
Add ruby-libv8 and ruby-therubyracer, the V8 wrapper gems for Ruby.